<div ng-init="buscar()">
    <form id="infos" class="text-center col-xl-6 offset-xl-3 top-200">
        <h2>
            Alunos
        </h2>
        <div class="col-xl-12">
            <div class="col-xl-12 d-block">
                <div class="card-list d-inline-block pointer" ui-sref="aluno">
                    <img src="assets/img/add.png">
                    <span class="d-block">Novo aluno</span>
                </div>
                <div ng-repeat="aluno in alunos" class="card-list d-inline-block m-2" ng-click="onSelectedAluno( aluno )">
                    <img ng-if="aluno.dsSexo === 'fem'" src="assets/img/female.png">
                    <img ng-if="aluno.dsSexo === 'masc'" src="assets/img/male.png">
                    <span class="d-block">{{aluno.dsNome}}</span>
                </div>
            </div>
        </div>
    </form>
</div>